Bug 50699 - /usr/lib/gconv/gconv-modules.cache is not owned by any package
/usr/lib/gconv/gconv-modules.cache is not owned by any package
Status: CLOSED CURRENTRELEASE
Product: Red Hat Raw Hide
Classification: Retired
Component: glibc (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jakub Jelinek
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-02 07:00 EDT by Jonathan Kamens
Modified: 2016-11-24 10:18 EST (History)
1 user (show)

See Also:
Fixed In Version: 2.3.2-101.4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-04 13:21:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jonathan Kamens 2001-08-02 07:00:07 EDT
After upgrading to glibc-2.2.3-19.1, the file
/usr/lib/gconv/gconv-modules.cache exists but is not owned by any package. 
I suspect that it comes from something inside glibc, so glibc needs to ship
an empty copy of it as a config file so that it will own the file.
Comment 1 Jakub Jelinek 2001-08-06 13:11:14 EDT
glibc-2.2.4-1 owns this already.
Comment 2 Miloslav Trmac 2004-02-04 13:21:25 EST
Fix confirmed in glibc-2.3.2-101.4.

Note You need to log in before you can comment on or make changes to this bug.